

*
{
	padding:0px;
	margin:-3;
	box-sizing: border-box;
	 background: url("./assets/images/image.jpeg");

}

.body{
  font-family: 'Akaya Kanadaka', cursive;
}

.menu-bar{
	background:  #E9967A;
	text-align: center;
  font-size: 30 ;
  font-family: 'Open Sans', sans-serif;
   opacity: .8;
  
}
.menu-bar ul{
    
	  display: flex;
	  list-style:none;
    color: #000000;
     
}

.menu-bar ul li {
  width:200px;
	  margin: 15px;
	  padding: 15px;


}
.menu-bar ul li a{
   text-decoration: none;
   color: white;
   
}

.menu-bar ul li:hover{
 background-color: #FF7F50;
 border-radius: 3px;
}

.container{
    max-width: 100%;
    height: auto;
 }

.row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content:space-around;
    font-family: 'Akaya Kanadaka', cursive;


}

.col-2{
  flex-basis: 50%;
  min-width: 300px;

}

.col-2 img{
   max-width: 200%;
   padding:50px 0;
}
.col-2 h1{
  font-size: 50px;
  line-height: 60px;
  margin: 25px 0;
}

.btn{
  display: inline-block;
  background-color: #FF7F50;
  color: #000000 ;
  padding: 8px 30px;
  margin: 30px 0;
  border-radius:  30px;
  transition:  background 0.5s;
} 

.btn: hover {

background: #CD853F;
}

.header{
background: radial-gradient ( #8FBC8F,#E9967A );

}

.header .row{
  margin-top: 70px;
}

.cartegories{
  margin: 70px 0;
}
.col-3{
   flex-basis: 30%;
   min-width: 360px;
   margin-bottom: 30px;
}

.col-3 img{
  width: 100%;
}
.img{
  padding:50px
  background-color: #FFC0CB;
}
.small-container{
  max-width: 1080px;
  margin:auto;
  padding-left: 25px;
  padding-right: 25px;
}

.col-4{
  flex-basis: 25%;
  padding:10px;
  min-width: 200px;
  margin-bottom: 50px;
  transition: transform 0.5;
}
.col-4 img{
 width: 100%;
}

.title{
   text-align: center;
   margin:0 auto;
   position: relative;
   line-height: 60px;

}



.col-4:hover {
  transform: translatec(-5px);
  color: #ff523b;
}

.col-5{
  flex-basis: 25%;
  padding:10px;
  min-width: 200px;
  margin-bottom: 50px;
  transition: transform 0.5;
}
.col-5 img{
 width: 100%;
}
.col-5:hover {
  transform: translatec(-5px);
  color: #ff523b;
}

.cart page{
  margin: 80px auto;
}
table{
  width:100%;
  border-collapse:collapse;
}
.product-info{
  display: flex;
  flex-wrap: wrap;

}
th
{
  text-align: left ;
  padding: 5px;
  color: #fff;
  background: #E9967A;
  font-weight: normal;
}
td{
  padding: 10px 5px;
}

td input{
  width: 40px;
  height:30px;
  padding: 5px;
}

.total{
  display: flex;
  justify-content: flex-end;

}

.total table{
  border-top: 3px solid #E9967A;
  width: 100%;
  max-width: 400px;
}
td:last-child{
  text-align: right;

}
